
/***
Modal
***/
.modal {
	z-index: 10050 !important;
	outline: none !important;
}
.modal-header {
	border-bottom: 1px solid #EFEFEF;
}
.modal-header h3 {
	font-weight: 300;
}
.modal-small.modal-dialog {
	width: 400px;
}
.modal-wide.modal-dialog {
	width: 60%;
}
.modal-full.modal-dialog {
	width: 100%;
}

@media (max-width: 768px) {
.modal-small.modal-dialog,  .modal-wide.modal-dialog,  .modal-full.modal-dialog {
	width: auto;
}
}
/***
Modal header close button fix
***/
.modal-header .close {
	margin-top: 0px !important;
}
.modal > .loading {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
}
.modal-backdrop {
	border: 0 !important;
	outline: none !important;
	z-index: 10049 !important;
}
.modal-backdrop, .modal-backdrop.fade.in {
	background-color: #333 !important;
}
/* fix: content shifting to the right on modal open due to scrollbar closed */
.modal {
	overflow-y: auto !important;
}
.modal-open {
	overflow-y: auto !important;
}
.modal-open-noscroll {
	overflow-y: hidden !important;
}